/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.celeb-h {
	font-family: copperplate, serif;
	font-size: 32px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
}
.body-about p{
	font-size: 16px;
	color: #fff;
	padding-right: 50px;
	padding-left: 50px;

}
.thumb1 .logo-overlay, .thumb2 .logo-overlay, .thumb3 .logo-overlay, .thumb4 .logo-overlay, .thumb5 .logo-overlay {
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.logo-overlay img {
	width:inherit;
	height:inherit;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.thumb-hover img, thumb-static img {
	min-width: 560px; 
}
.foot a:hover {
	border-bottom: 2px solid #fff;
}



@media only screen and (max-width: 768px) {
 .foota-main {
    text-align: center;
  }
 .foota-right.logo-white {
		text-align: center;
	}
	.foot p {
		text-align: center !important;
	}
	.thumb-hover img, thumb-static img {
	min-width: 560px; 
}
	
}
